Forum: Ruby on Rails Ruby 1.9

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Fabio Oshiro (Guest)
on 2009-05-09 22:54
(Received via mailing list)
When Rails will change to 1.9?
Conrad T. (Guest)
on 2009-05-10 02:07
(Received via mailing list)
On Sat, May 9, 2009 at 11:14 AM, Fabio Oshiro
<removed_email_address@domain.invalid>wrote:

> When Rails will change to 1.9?
>

Rails 2.3.2 already supports Ruby 1.9.

-Conrad
This topic is locked and can not be replied to.